.lblo {
  margin-top: 1em; width: 510px;
}

.view-display-id-block_hot .views-row, 
.view-display-id-block_ex4 .views-row, 
.view-display-id-block_mostreaded .views-row, 
.view-display-id-block_hotunder .views-row {
  width: 240px;
  margin: 0 30px 1em 0;
  float: left;
}

.newsimginlist {
  width: 240px;
  margin: 0 10px 5px 0;
  float: left;
}

/* two in row: second block witout margin  */
.view-display-id-block_hot .views-row-even, 
.view-display-id-block_ex4 .views-row-even, 
body .view-news2 .views-row-last {
  margin-right: 0;
}


.view-display-id-block_hot .views-row-odd,
.view-display-id-block_ex4 .views-row-odd {
  clear: both;
}

/*
.view-news2 h3 {
  margin-top: 0;
}
*/

.view-display-id-block_1 strong {
  font-size: 1.3em;
  line-height: 1.3em;
}

.view-display-id-block_hotunder .views-row {
  margin: 0 15px 0 0;
}


.views-slideshow-controls-bottom {
  margin: .5em 0 0 -3px;
}

